Subject: Ticket Assigned - Receipt of Purchase
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 01:50:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Receipt of Purchase  Hello,

I hope you are well. I have a somewhat unusual request. I recently travelled to Canada where my Giggles stroller was totally damaged by Turkish Airlines. Now they have asked for proof of purchase.

I bought the stroller long ago and do not have the receipts. I was hoping you could help me with that.

I bought it using the phone number 0501271248. The name was Rabbab Malik. I believe it was the end of 2019. The email used was [email-masked]. Please let me know if you can find an order of a giggles stroller with this information. I am sorry for the trouble. I am attaching a screenshot of the requested documents by Turkish airlines as well.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5035025